# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: \n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2013-11-15 15:35+0800\n"
"PO-Revision-Date: 2016-11-30 20:35+0800\n"
"Last-Translator: keny <jia091@163.com>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=big5\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 1.5.7\n"

msgid "PASS"
msgstr "良品"

msgid "FAIL"
msgstr "不良品"

msgid "Warning"
msgstr "警告"

msgid "test"
msgstr "測試"
